Bug 876071 - [zh_CN] Test case failure: Host Tab [ZANATA]: New Host dialog -> SPM section -> string "SPM priority" is not translated
[zh_CN] Test case failure: Host Tab [ZANATA]: New Host dialog -> SPM section ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Linux
high Severity unspecified
: ---
: 3.3.0
Assigned To: Isaac Rooskov
QE Internationalization Bugs
i18n
: i18n, Translation, ZStream
Depends On: 869860
Blocks: 894505 915537
  Show dependency treegraph
 
Reported: 2012-11-13 04:00 EST by Oved Ourfali
Modified: 2016-02-10 14:00 EST (History)
16 users (show)

See Also:
Fixed In Version: is13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 869860
: 894505 (view as bug list)
Environment:
Last Closed: 2014-01-21 17:19:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: i18n
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixed SPM priority (15.16 KB, image/png)
2013-01-31 04:29 EST, Lijun Li
no flags Details
fixed in 3.3.0-0.21 (29.05 KB, image/png)
2013-09-12 20:58 EDT, Yuko Katabami
no flags Details

  None (edit)
Comment 3 Einav Cohen 2013-01-10 00:38:11 EST
localization team confirmed that translations in "master" version of "oVirt" Zanata project are completed.
Comment 4 Einav Cohen 2013-01-10 00:55:52 EST
patch sent upstream with latest updated translations pulled from "master" version of "oVirt" project in Zanata:

http://gerrit.ovirt.org/#/c/10842/
Comment 7 Lijun Li 2013-01-31 04:25:32 EST
Verified it's fixed on the sf4 build:
# rpm -q rhevm rhevm-webadmin-portal
rhevm-3.2.0-5.el6ev.noarch
rhevm-webadmin-portal-3.2.0-5.el6ev.noarch

Please refer to the attached screenshot.
Comment 8 Lijun Li 2013-01-31 04:29:06 EST
Created attachment 690797 [details]
Fixed SPM priority
Comment 9 Lijun Li 2013-01-31 06:29:51 EST
Btw, "High" and "Low" are not localized in the UI,

Moving back to ASSIGNED.
Comment 11 Einav Cohen 2013-08-22 14:30:56 EDT
(In reply to Lijun Li from comment #9)
> Btw, "High" and "Low" are not localized in the UI,
> 
> Moving back to ASSIGNED.

fixed.
Comment 12 Yuko Katabami 2013-09-12 20:57:41 EDT
I confirmed that it is fixed on 3.3.0-0.21.
Attaching the screenshot and change the status to VERIFIED
Comment 13 Yuko Katabami 2013-09-12 20:58:31 EDT
Created attachment 797067 [details]
fixed in 3.3.0-0.21
Comment 14 Itamar Heim 2014-01-21 17:19:56 EST
Closing - RHEV 3.3 Released
Comment 15 Itamar Heim 2014-01-21 17:25:48 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.